html {
	max-width: 1280px;
	font-family: 'ancizar_sansitalic', sans;
	margin: 10px auto;
	background: url("../images/preload.gif") no-repeat center; 
}

body {
	width: 100%;
	margin: 0px;
}


.header {
	width: 100%;
	display: flex;
	height: 100px;
	justify-content: space-between;
	box-sizing: border-box;
}

.logo {
	flex-basis: 190px;
	height: inherit;
	flex-shrink: 0;
	box-sizing: inherit;
	overflow: visible;
	z-index: 2;
}

.logo img
{
	width: 120%;
}

.info {
	display: flex;
	height: 100%;
	flex-basis: 100%;
	flex-direction: column;
	justify-content: space-between;
	box-sizing: inherit;

}

.title {
	display: flex;
	margin-top: 10px;
	padding: 0 40px;
	height: 60%;
	background-color: #E0E0E0;
}

.title p {
    align-self: center;
    margin: 0;
    padding: 0;
    font-size: 22px;
}

.subtitle {
	display: flex;
	padding: 0 40px;
	height: 40%;
	background-color: #ADADAD;
}

.subtitle p {
    align-self: center;
    margin: 0;
    padding: 0;
    color: white;
    font-size: 21px;
}

.menu {
	display: flex;
	flex-basis: 50px;
	flex-shrink: 0;
	background-color: #4B7987;
	box-sizing: inherit;
	margin: 10px 0 0 0;
	border-radius: 0 20px 0 0;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.menu:hover {
	cursor: pointer;
	background-color: #4a8b9e;
}

.hamburguer {
	width: 25px;
	height: 4px;
	background: white;
	border-radius: 2px;
	margin: 3px;
}

.navigation {
	display: flex;
	height: 40px;
	justify-content: flex-end;
}

.nav_buttons {
	display: flex;
	align-items: center;
	color: white;
	background-color: #436f7d;
	border-radius: 0 0 0 30px;
	z-index: 2;
	font-size: 21px;
}

.nav_prev {
	height: inherit;
	padding: 0px 20px 0 30px;
	user-select: none;
}

.nav_prev:hover {
	cursor: pointer;
	color: #6edafb;
} 

.nav_progress {
	height: inherit;
	padding: 0px 20px;
	border-left: 2px solid #E0E0E0;
	border-right: 2px solid #E0E0E0;
}

.nav_next {
	height: inherit;
	padding: 0px 20px;	
	user-select: none;
}

.nav_next:hover {
	cursor: pointer;
	color: #6edafb;
}

.menu_buttons {
	display: none;
	flex-basis: 50px;
	flex-shrink: 0;
	height: 360px;
	background-color: #E0E0E0;
	flex-direction: column;
	justify-content: flex-start;
	border-radius: 0 0 20px 20px;
	z-index: 2;
}

.menu_buttons div {
	width: 50px;
	height: 50px;
	margin: 5px auto;
	cursor: pointer;
}

.menu_buttons .home {
	width: 70%;
	background: url("../images/btn_home.svg") no-repeat;
}
.menu_buttons .home:hover {
	background: url("../images/btn_home_hover.svg") no-repeat;
}

.menu_buttons .goal {
	width: 70%;
	background: url("../images/btn_goal.svg") no-repeat;
}
.menu_buttons .goal:hover {
	background: url("../images/btn_goal_hover.svg") no-repeat;
}
/*
.menu_buttons .intro {
	width: 70%;
	background: url("../images/btn_intro.svg") no-repeat;
}
.menu_buttons .intro:hover {
	background: url("../images/btn_intro_hover.svg") no-repeat;
}
*/
.menu_buttons .content {
	width: 70%;
	background: url("../images/btn_content.svg") no-repeat;
}
.menu_buttons .content:hover {
	background: url("../images/btn_content_hover.svg") no-repeat;
}

.menu_buttons .activity {
	width: 70%;
	background: url("../images/btn_activity.svg") no-repeat;
}
.menu_buttons .activity:hover {
	background: url("../images/btn_activity_hover.svg") no-repeat;
}

.menu_buttons .conclusion {
	width: 70%;
	background: url("../images/btn_conclusion.svg") no-repeat;
}
.menu_buttons .conclusion:hover {
	background: url("../images/btn_conclusion_hover.svg") no-repeat;
}

.menu_buttons .credits {
	width: 70%;
	background: url("../images/btn_credits.svg") no-repeat;	
}
.menu_buttons .credits:hover {
	background: url("../images/btn_credits_hover.svg") no-repeat;
}

.course-content {
	z-index: auto;
	margin-top: -40px;
}

.course-content #captivate_container {
	position: relative;
	z-index: 1;
	visibility: hidden;
}

.course-content #captivate_container #iFrame {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	margin: 0 auto;
}

.animation_container {
	position: relative;
}



/************ Tooltips ****************/

.tooltip {
    position: relative;
    display: inline-block;
}
.tooltip .tiptext {
    visibility: hidden;
    width: 120px;
    background-color: rgba(0, 0, 0, 0.8);;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    padding: 6px 0;
    position: absolute;
    z-index: 1;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.tooltip .tiptext::after {
    content: "";
    position: absolute;
    border-width: 5px;
    border-style: solid;
}
.tooltip:hover .tiptext {
    visibility: visible;
}

.tooltip.left .tiptext {
    right: 130%;
}
.tooltip.left .tiptext::after {
    margin-top: -5px;
    top: 50%;
    left: 100%;
    border-color: transparent transparent transparent #2E2E2E;
}



/*///////////////////////////////////////////////////*/

@media screen and (max-width: 680px) {

	.title p {
		font-size: 18px;
	}

	.subtitle p {
		font-size: 16px;
	}

	.nav_buttons {
		font-size: 18px;
	} 


@media screen and (max-width: 424px) {
	
	html {
		font-size: 18px;
		background-color: #5899ac;
	}

	.header {
		flex-wrap: wrap;
		height: 80px;
		background-color: #4b7987;
	}

	.logo {
		order: 1;
		background-color: #4b7987;
	}

	.logo img
	{
		width: 142px;
		height: 61px;
		margin: 3%;
	}

	.info {
		order: 3;
	}

	.title {
		margin: 0;
	}

	.subtitle {
		margin: 0;
	}

	.menu {
		display: none;
	}

	.menu_buttons {
		display: none;
		flex-basis: 50px;
		flex-shrink: 0;
		height: 390px;
		background-color: #E0E0E0;
		flex-direction: column;
		justify-content: flex-start;
		border-radius: 0 0 15px 15px;
	}

	.menu_buttons div {
		width: 50px;
		height: 50px;
		margin: 5px auto;
		cursor: pointer;
	}

	.navigation {
		position: absolute;
		bottom: 0;
		height: 40px;
		width: 100%;
	}
	
	.nav_buttons {
		width: 100%;
		height: 100%;
		border-radius: 0;
		line-height: inherit;
	}

	.nav_prev {
		width: 40%;
		line-height: 40px;
		text-align: center;
	}

	.nav_progress {
		width: 20%;
		line-height: 40px;
		text-align: center;
	}

	.nav_next {
		width: 40%;
		line-height: 40px;
		text-align: center;
	}

	.course-content {
		z-index: auto;
		margin-top: 80px;
	}

	.course-content #video_container #video-s14 {
		width: 100%;
		margin: 0 auto;
	}
}